/* *************** FOOTER ****************** */


#haut { 
	background: #9FA0A2;
	width: 100%;
	padding: 6px 0;
	text-align: right;
	margin: 60px 0 0 0;
}

#zone_footer {
	width: 1240px; margin: 0 auto;
	background-color: #e6e6e6;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

#liens_footer {
	float: left;
	width: 250px; height: 150px;
	padding: 20px 0 30px 20px;
	background-color: #FFCB00;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

	#liens_footer ul {
		list-style: none;
		margin: 0 1% 0 0;
		float: left;
	}
		#liens_footer a {
			color: #333;
			text-decoration: none;
		}
			#liens_footer a:hover {
				color: #004393;
				text-decoration: underline;
			}
			#liens_footer a.pin {
			padding: 5px 0 10px 30px;
			background: url('../images/huningue/icons/pin.png') no-repeat;
		}

		.reseaux_sociaux {
			margin: 0 0 60px 0;
		}
		.reseaux_sociaux img {
			float: left; margin: 0 10px 0 0;
			width: 42px;
		}
		.reseaux_sociaux img:hover {
			text-decoration: none;
			opacity: 0.6;
		}
		.officiel {
			position: relative;
			margin: 10px 0 0 0;
			float: left;
			text-transform: uppercase;
		}
			.officiel:after {
				content:url(../images/huningue/icons/macaron.png);
				position: absolute;
				margin: 0 0 0 10px;
			    top: -3px;
			    left: 84px;
			    transform: scale(0.8);					
			}


.ville_fleurie {
	float: left;
    width: 363px;
    padding: 36px 0 0 60px;
}
	.ville_fleurie img {
		border-radius: 4px
	}
	.ville_fleurie img:hover {
		margin-top: 2px;
	}	


#huningue_nature {
	float: left; width: 507px; height: 155px;
	text-align: center;
	padding: 20px;
}

	#ville_biodiversite a img {
		margin: 0 0 0 -167px;
	}
	#ville_nature a img {
		margin: 0 0 0 -335px;
	}	
	#huningue_nature div {
		float: left;
		margin: 0 10px 0 0;
		width: 157px; height: 157px;
		overflow: hidden;
	}
		#huningue_nature div a {
			cursor: pointer;
		}
			#huningue_nature div a:hover img {
				margin-top: 2px;
			}	